@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500&display=swap');
/* @import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700'); */


@page { size: auto;  margin: 0mm; }

/* remove print header & footer information */
@media print {
  footer {
    display: none;
    position: fixed;
    bottom: 0;
  }
  header {
    display: none;
    position: fixed;
    top: 0;
  }
}



body,
html{
	margin: 0;
	padding: 0;
/* 	font-family: 'PT Sans', sans-serif; */
	/* font-family: 'Ubuntu',sans-serif; */
	font-family: Arial, Helvetica, sans-serif,sans-serif;
color: #353535;
/* 	background: #1b3e6f; */
	background:#fff;
	}  
	
button:focus,
input:focus{
	outline:0;
}
	
.fc-scroller{
	height: auto!important;
}

#searchbox table{
	float: none!important;
}	

#searchbox .fc-view > table,
.fc-view-container{
	background: #fff;
	color: #000;	
}
#searchbox table{
	color: #000;
}

#searchbox{
	float: left;
	width: 100%;
	padding-bottom: 25px;
}
	
.search_row.top{
	width: 100%;
/* 	background: #1b3e6f; */
	background: #fff;
	padding: 20px 0;
	color: #353535!important;
	box-sizing: border-box;
	float: left;
}
.search_row.top.iframe_searchlist_margin{
/* 	margin-bottom: 240px; */
}


.search_description{
	padding: 0 0 30px 0;
	box-sizing: border-box;
	float: left;
}

.search_description h2,
.search_description p{
/* 	color: #fff!important; */
}

.search_form{
/* 	background: #3e72bb; */
/* 	padding: 10px; */
	box-sizing: border-box;
	float: left;
	width: 100%;
	position: relative;
}

.search_form > form{
/*     background: #36ABF9; */
    padding: 10px;
}

.content_center{
	max-width: 1200px;
    margin: 0px auto;
/*     padding: 0px 15px; */
    width: 100%;
    box-sizing: border-box;
}

input.search_address{
	padding: 5px;
	width: 100%;
	max-width: 400px;
	box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    border: none;
    
    width: 100%;
    padding: 10px;
    resize: none;
    background: #F6F6F6;
    border: #E3E3E3 solid 1px !important;
    height: 46px;
    max-width: none;
    border-radius: 4px;
    
    outline-color: #94c11c !important;
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.1) !important;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.1) !important;
}
#searchbox .info_text a{
	color: #007cd4;
	border-bottom: 1px dotted #007cd4;
}
	

	#calendar {
/* 		max-width: 900px; */
		margin: 0 auto;
	}
	#calendar .fc-day-grid-event .fc-content{
/*
	    white-space: initial;
	    white-space: normal;
*/
	}
	

	
.fc-toolbar.fc-header-toolbar {
    margin-bottom: 0!important;
    float: left;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 10px solid #fff;
}

#cal_data{
	text-align: center;
	float: left;
	width: 100%;
}

#search_suggestions{
    background: #ffffff;
    height: auto;
    /* margin: 0 10px; */
    /* float: left; */
    /* width: 100%; */
    box-sizing: border-box;
/*     max-width: 400px; */
    max-height: 235px;
    overflow: scroll;
    /* padding: 0 0px; */
    /* position: absolute; */
    /* top: 40px; */
    /* left: 10px; */
    /* z-index: 99999; */
/*
    -webkit-box-shadow: -1px 8px 25px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: -1px 8px 25px 0px rgba(0,0,0,0.5);
    box-shadow: -1px 8px 25px 0px rgba(0,0,0,0.5);
*/
/*     border: 1px solid #d4d4d4; */
    overflow-x: hidden;
    margin-left: 10px;
    margin-top: -10px;
    margin-right: 10px;
}


#print_btn_wrapper{
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 100px;
    display: none;
    padding: 15px;
    box-sizing: border-box;
}
#print_btn_wrapper #print_btn{
    background-color: #007cd4;
/*     font-family: 'signikabold'; */
    color: #fff;
    padding: 10px;
    font-size: 20px;
    cursor: pointer;
    display: table;
    margin: 0 auto;
    
    -webkit-transition: all 300ms;
	   -moz-transition: all 300ms;
	     -o-transition: all 300ms;
	        transition: all 300ms;
}
#print_btn_wrapper #print_btn:hover{
	background-color: #36ABF9;
}
/* #calendar .fc-day:hover, */
#calendar .fc-event-container:hover{
	cursor: pointer;
}

a.fc-week-number{
	box-sizing: border-box!important;
}

.fc-view-container{
	float: left;
	width: 100%;
}

	
.fc-header-toolbar{
    background: #94bf22;
    color: #fff;
    padding: 10px;
}


h2.chosen_address{
	margin: 10px 0 0 0;
}

h3.chosen_address {
    margin: 20px 0 10px 0;
}

#cal_data .notice{
    background: #fc5656;
    display: table;
    margin: 0 auto;
    width: 100%;
    padding: 15px;
    margin-top: 10px;
    box-sizing: border-box;
    
    -webkit-transition: all 300ms;
	   -moz-transition: all 300ms;
	     -o-transition: all 300ms;
	        transition: all 300ms;

}

#cal_data .notice:hover {
    background: #ff2020;
}

#cal_data .notice h4,
#cal_data .notice h5{
	color: #fff;
	float: left;
	width: 100%;
    font-family: arial,sans-serif;
    margin-top: 2px;
}
#cal_data .notice h4{
    font-size: 16px;
    font-weight: 600;	
    margin-bottom: 5px;
}
#cal_data .notice h5{
	font-size: 13px;
	margin: 0;
}


.fc-toolbar .fc-center h2{
	color: #fff;
	margin-top: 7px;
	text-transform: capitalize;
}

.fc-unthemed td.fc-today{
	background: #dfe8c5!important
}

.fc-sun{
	background: #FFDFE2;
	border-color: #DF0D3D;
	color: #DF0D3D;
}

.fc-sat{
	background: #FFF3DF;
	color: #CFAA00;
}
	
#search_suggestions ul li {
    cursor: pointer;
    list-style-type: none;
    padding: 6px;
    margin: 0;
    color: #000;
}


#search_suggestions ul li:nth-child(even){
	background: #ededed;
}

#search_suggestions ul li:first-child {
/* 	margin-top: 10px; */
}
#search_suggestions ul li:last-child {
/* 	margin-bottom: 10px; */
}


#search_suggestions ul{
	padding: 0;
	margin: 0;
}

#search_suggestions ul li.selected{
		background: #94bf22;
		color: #fff;
}
#search_suggestions ul li:hover{
		background: #78991d;
		color: #fff;
}

#search_suggestions ul:hover li.selected{
	background: #94bf22!important;
	color: #fff;
}
#search_suggestions ul li.selected:hover{
	background: #78991d!important;
	color: #fff;
}
/*

#search_suggestions ul li.selected:hover{
	background: blue!important;
}
*/

	
	
	
/*
	
	a:active, a:focus,
li:active, li:focus {border: 5px solid orange}
*/
#loading_msg{
	width: 100%;
	float: left;
	text-align: center;
}

#loading_msg .info_text{
	width: 100%;
	text-align: center;
}

#loading_msg img{
    width: 50px;
    margin-top: 40px;
    margin-bottom: 20px;
/*     margin: 0 auto; */
    float: none;
}


/* calendar event colors */

.fc-event.eventtype_max1,
.fc-event-dot.eventtype_max1{
	background: #93c11c;
	border-color: #93c11c;
	color: #fff;
}
.fc-event.eventtype_max2,
.fc-event-dot.eventtype_max2{
	background: #1a8f00;
	border-color: #1a8f00;
	color: #fff;
}
.fc-event.eventtype_gardenwaste,
.fc-event-dot.eventtype_gardenwaste{
	background: #f9f2e0;
	border-color: #f9f2e0;
	color: #000;
}
	.fc-event.eventtype_gardenwaste:hover{
		color: #000;
	}

.fc-event.eventtype_foodwaste,
.fc-event-dot.eventtype_foodwaste{
	background: #c66910;
	border-color: #c66910;
	color: #fff;
}
.fc-event.eventtype_residualwaste,
.fc-event-dot.eventtype_residualwaste{
	background: #7794b9;
	border-color: #7794b9;
	color: #fff;
}
.fc-event.eventtype_coloredglass,
.fc-event-dot.eventtype_coloredglass{
	background: #08b2a6;
	border-color: #08b2a6;
	color: #fff;
}
.fc-event.eventtype_uncoloredglass,
.fc-event-dot.eventtype_uncoloredglass{
	background: #565867;
	border-color: #565867;
	color: #fff;
}
.fc-event.eventtype_metalcontainers,
.fc-event-dot.eventtype_metalcontainers{
	background: #777777;
	border-color: #777777;
	color: #fff;
}
.fc-event.eventtype_plasticcontainers,
.fc-event-dot.eventtype_plasticcontainers{
	background: #c057bd;
	border-color: #c057bd;
	color: #fff;
}
.fc-event.eventtype_wellpapp,
.fc-event-dot.eventtype_wellpapp{
	background: #c610a3;
	border-color: #c610a3;
	color: #fff;
}
.fc-event.eventtype_magazines,
.fc-event-dot.eventtype_magazines{
	background: #683586;
	border-color: #683586;
	color: #fff;
}

/***/
.fc-event.eventtype_karl_1,
.fc-event-dot.eventtype_karl_1{
	background: #0e828a;
	border-color: #0e828a;
	color: #fff;
}
.fc-event.eventtype_karl_2,
.fc-event-dot.eventtype_karl_2{
	background: #6d62bf;
	border-color: #6d62bf;
	color: #fff;
}



.fc-toolbar .fc-left,
.fc-toolbar .fc-right{
	margin-top: 5px;
}

  /******************************/
 /***     responsiveness     ***/
/******************************/
	@media only screen and (max-width: 549px){
		.fc-header-toolbar .fc-center{
		    text-align: center;
/* 			background-color: yellow; */
			width: 100%;

		}
		.fc-header-toolbar .fc-center h2{
		    width: 100%;
		}
    }
    
	@media only screen and (max-width: 399px){
		.fc-week-number{
			display: none;
		}
		.fc-toolbar .fc-left,
		.fc-toolbar .fc-right{
			font-size: 13px;
		}

	}
    

	@media only screen and (max-width: 399px){
		.fc-today-button{
			display: none;
		}
		.fc-toolbar .fc-left{
			margin-right: 8px;
		}
	}
	@media only screen and (max-width: 299px){
		.fc-toolbar .fc-right,
		.fc-toolbar .fc-left{
		    width: 100%;
		    text-align: center;
		}
		.fc-button-group{
		    float: none!important;
		    margin: 0 auto;
		}
	}



  /******************************/
 /***     for print only     ***/
/******************************/

	
@page{
	background: #fff;
}
@media print { 
	html,
	body{
		height: auto!important;
		padding-top: 0!important;
	}
	
	
	/*
	  #print_only {
	    position: absolute;
	    left: 0;
	    top: 0;
	  }
	*/
	
	
	#block-views-linktrail-block,
	#toolbar,
	.tabs,
	.not_for_print,
	.header,
	.main_menu,
	.promoted,
	#searchbox,
	#print_btn,
	.content_contact_wrapper,
	.footer{
		display: none;
	}
	
	#print_only{
		display: block;
	}
		
	/*
		#for_print{
			box-sizing: border-box;
		}
	*/
}



/*
#sheet_info{
	display: none;
}
*/


#sheet_info{
	width: 100%;
	float: left;
	text-align: center;
	display: block;
	margin-top: 16px;
	font-size: 9px;
}



/*****/
/* for print only */
.dev_hidden{
	display: none;
}
body.logged-in .dev_hidden{
/* 	display: block; */
}


#print_only{
/* 	background: yellow; */
/* 	border: 1px solid red; */
	box-sizing: border-box;
	float: left;
	height: 100px;
	width: 100%;
	color: #000;
	font-size: 12px;
	background: #fff;
}

#print_only{
	display: none;
	height: auto;
	padding: 0 20px;
	box-sizing: border-box;
}

#print_only #print_header{
	margin-bottom: 22px;
	margin-top: 10px;
}




#print_only #print_header,
#print_only #print_footer{
/* 	background: aqua; */
	float: left;
	width: 100%;
}

#print_only #print_header .print_header_text{
	float: left;
}

#print_only #print_header .print_header_contact,
#print_only #print_header .print_header_logo{
	float: right;
	margin-left: 30px;
	font-size: 14px;
	line-height: 18px;
}

#print_only #print_header .print_header_contact span.link{
	color: #215e99;
}

#print_only #print_header .print_header_logo{
	height: auto;
/* 	width: 85px; */
	float: right;
	/* margin-right: 35px; */
}
#print_only #print_header .print_header_logo img{
	height: 60px;
	width: auto;
}


#print_only #print_header .print_header_main{
	font-size: 22px;
	text-transform: uppercase;
}
#print_only #print_header .print_header_sub{
    font-size: 19px;
    margin-top: 6px;
}

#print_only #print_footer #print_footer_text{
	float: left;
	line-height: 20px;
	font-size: 12px;
}
#print_only #print_footer #print_footer_info{
	/* font-size: 14px; */
	float: right;
/* 	background: red; */
	border: 1px solid #9c9c9c;
}
#print_only #print_footer #print_footer_info .print_footer_info_header{
    font-weight: 800;
    margin-left: 12px;
    margin-top: 10px;
}
	#print_only #print_footer #print_footer_info ul{
	    padding-left: 28px;
	    padding-right: 15px;
	    margin-top: 6px;
		list-style-type: '- ';
	}
	#print_only #print_footer #print_footer_info ul li{
		padding-bottom: 4px;
		
	}
#print_only #print_footer #print_footer_contact{
	display: none;
	float: right;
	bottom: 30px;
	right: 28px;
	line-height: 16px;
/* 	background: yellow; */
}
#print_only #print_footer #print_footer_contact .contat_header{
	font-size: 18px;
	margin-bottom: 8px;
}

#print_only #cal_print_data{
	display: none;
}



#print_only .cal_item_print{
	border: 1px solid blue;
	box-sizing: border-box;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}



#print_only .waste_group{
	border: 2px solid blue;
	box-sizing: border-box;
	float: left;
	width: 100%;
}


#print_only .waste_type{
	vertical-align: top;
}
.jan, .feb, .mar, .apr, .may, .jun, .jul, .aug, .sep, .oct, .nov, .dec{
	text-align: center;
    vertical-align: top;
}
.waste_type, .jan, .feb, .mar, .apr, .may, .jun, .jul, .aug, .sep, .oct, .nov, .dec{
	padding: 3px;
}

#print_only table th,
#print_only table td{
	padding: 5px;
	font-size: 12px;
	border-left: 1px solid #b7b7b7;
	border-right: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	width: 14% /* 100/7 */
}

#print_only table th:first-child{
	background: #ffecaf;
}

#print_only table th{
	text-align: left;
	font-size: 18px;
	background: #dae9f7;
	border-bottom: 1px solid #d8d8d8;
    font-size: 15px;
}


/* #print_only tr:nth-child(odd) {background: #fff} */
#print_only tr:nth-child(odd) {background: #f0f0f0}
#print_only tr:nth-child(even) {background: #fff}


#print_only table{
	border-top: 1px solid #b7b7b7;
	border-right: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	border-left: 1px solid #b7b7b7;
}
#print_only table#half_first,
#print_only table#half_second{
	margin-bottom: 20px;
	border-collapse: collapse;
	width: 100%;
}

body.logged-in #print_only{
/* 	display: block; */
}
body.logged-in #print_only #cal_print_data{
/* 	display: block; */
}


@media print{
	#print_only{
		display: block;
	}
}
@page {
    size: 29.7cm 21cm;
    margin: 5mm 5mm 5mm 5mm; /* change the margins as you want them to be. */
}

.print:last-child {
     page-break-after: auto;
}



